body{background:#726c62 repeat 0 0}
a,article div.tags a{color:#eeb03f}
a:hover,a:active,a:focus,article div.tags a:hover,article div.tags a:focus,article div.tags a:active{color:#111}
#gkPageWrap{background:#e0ded9 repeat 0 0}
#gkPageTopBar{background:transparent url(../images/style2/topbar_bg.png) repeat-x left bottom}
#gkPageTopBar > div{background:transparent}
#gkSocial{margin-left:0}
#gkUserArea{margin-right:0}
.gkRSS,.gkTwitter,.gkFb,.gkGplus{background-image:url(../images/style2/social_icons.png)}
#gkTopBanner{color:#a7a7a7}
#gkLogin{color:#666}
#gkLogin:active,#gkLogin:focus,#gkLogin:hover{color:#eeb03f}
#gkRegister{color:#eeb03f}
#gkRegister:active,#gkRegister:focus,#gkRegister:hover{color:#666}
#gkLogin + #gkRegister::before{border-left:1px solid #cbcbcb;border-right:1px solid #f2f2f2}
#gkLogo{width:130px}
#gkLogo.cssLogo{background:transparent url(../images/style2/logo.png) no-repeat 0 0;height:84px;width:240px}
#gkContent{-webkit-box-shadow:0 1px 8px #d3cec7;-moz-box-shadow:0 1px 8px #d3cec7;-ms-box-shadow:0 1px 8px #d3cec7;-o-box-shadow:0 1px 8px #d3cec7;box-shadow:0 1px 8px #d3cec7}
#gkContent::before{background:transparent url(../images/style2/block_bg.png) repeat-x 0 top;height:20px;top:-20px}
#gkTop1,#gkTop2,#gkBottom1{background:transparent url(../images/style2/block_bg.png) repeat-x 0 top;-webkit-box-shadow:0 1px 8px #d3cec7;-moz-box-shadow:0 1px 8px #d3cec7;-ms-box-shadow:0 1px 8px #d3cec7;-o-box-shadow:0 1px 8px #d3cec7;box-shadow:0 1px 8px #d3cec7;padding-top:20px}
#gkBreadcrumb > div{background:transparent url(../images/style2/separator.png) repeat-x left bottom}
#gkBottom2{background:url(../images/style2/separator_dark.png) repeat-x 0 2px,url(../images/style2/bottom_bg.png) repeat 0 0!important;color:#e6e0d6;margin-bottom:0!important;padding-bottom:40px}
#gkBottom2 .header{color:#dfdfdf}
#gkBottom2 a{color:#eeb03f}
#gkBottom2 a:active,#gkBottom2 a:focus,#gkBottom2 a:hover{color:#fff}
#gkBottom2 li{border-top:1px solid #a39c8e}
#gkBottom2 li:first-child{border-top:none}
#gkFooter{background:url(../images/style2/separator_dark.png) repeat-x 0 2px;border-top:none;color:#8c877f}
#gkFooter a{color:#eeb03f}
#gkFooter a:active,#gkFooter a:focus,#gkFooter a:hover{color:#fff}
.box li{border-top-color:#d6d0c5}
#gkSidebar .box{background:transparent url(../images/style2/block_bg.png) repeat-x center top;-webkit-box-shadow:0 1px 8px #d3cec7;-moz-box-shadow:0 1px 8px #d3cec7;-ms-box-shadow:0 1px 8px #d3cec7;-o-box-shadow:0 1px 8px #d3cec7;box-shadow:0 1px 8px #d3cec7}
#gkSidebar .box.dark{background:url(../images/style2/separator_dark.png) repeat-x 0 2px,url(../images/style2/bottom_bg.png) repeat 0 0!important;color:#a39c8e}
#gkSidebar .box.dark ul li{border-top:1px solid #a39c8e}
#gkSidebar .box.dark a{color:#e6e0d6}
#gkSidebar .box.dark a:active,#gkSidebar .box.dark a:focus,#gkSidebar .box.dark a:hover{color:#ffc45a}
.box.color .header{color:#eeb03f}
#gkMainbodyTop + #gkMainbody,#gkContent > section + #gkMainbodyBottom{background:transparent url(../images/style2/separator.png) repeat-x 0 0}
#login-form ul{background:transparent url(../images/style2/separator.png) repeat-x 0 top}
.gkUsermenu{background:transparent url(../images/style2/separator.png) repeat-x left top}
select,textarea,input[type="text"],input[type="password"],input[type="url"],input[type="email"]{border:1px solid #d9d6d0}
button,.button,input.button,span.button,button.button,div.button,input[type="submit"],input[type="button"],.pagenav-prev a,.pagenav-next a,.readon,.pagination ul li a,.pagination ul li span{background:#9bc6c2}
button:hover,.button:hover,input.button:hover,span.button:hover,button.button:hover,div.button:hover,input[type="submit"]:hover,input[type="button"]:hover,.pagenav-prev a:hover,.pagenav-next a:hover,.readon:hover,.pagination span.pagenav,.pagination ul li a:hover,.pagination ul li span:hover{background:#eeb03f}
section.categories-list li > a,section.category .children li > a,section.blog .children li > a{color:#eeb03f}
section.categories-list li > a:hover,section.category .children li > a:hover,section.blog .children li > a:hover{color:#363636}
th{background:transparent url(../images/style2/separator.png) repeat-x 0 36px;color:#222}
th a{color:#222}
th a:active,th a:focus,th a:hover{color:#eeb03f}
section.blog article{background:transparent url(../images/style2/separator.png) repeat-x 0 100%}
article > time{background:transparent url(../images/style2/date_bg.png) no-repeat 0 0;color:#fff;font-size:31px;font-weight:700;height:69px;left:-117px;line-height:70px;position:absolute;text-align:center;text-transform:uppercase;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);width:147px}
article header h1 a:hover,article header h2 a:hover{color:#eeb03f}
p.img_caption{background:#eeb03f}
section.login ul{background:transparent url(../images/style2/separator.png) repeat-x left top}
.profile legend,.profile-edit legend{background:transparent url(../images/style2/separator.png) repeat-x left bottom}
.contact-image{background:transparent;border:1px solid #ededed}
.contact h3{background:transparent url(../images/style2/separator.png) repeat-x left top}
section.newsfeed > ol > li{background:transparent url(../images/style2/separator.png) repeat-x left top}
.tooltip-inner strong{background:#eeb03f}
#system-message dd{color:#111}
#system-message dd.error{color:#eeb03f}
#system-message dd.notice{color:#363636}
div.banneritem{background:transparent url(../images/style2/separator.png) repeat-x left top}
div.bannerfooter{background:transparent url(../images/style2/separator.png) repeat-x left top;color:#eeb03f}
#gkSocialAPI{background:transparent url(../images/style2/separator.png) repeat-x 0 top}
.search-results dt{background:transparent url(../images/style2/separator.png) repeat-x 0 top}
.autocompleter-queried{color:#eeb03f!important}
.img-intro-left,.img-intro-right,.img-intro-center,.img-intro-none,.img-fulltext-left,.img-fulltext-right,.img-fulltext-center,.img-fulltext-none{background:transparent;border:1px solid #ededed}
article section > ul li{background:url(../images/style2/typography/bullet1.png) no-repeat 0 6px!important;padding:2px 0 2px 28px}
.nspPagination li{background:#e0e0e0}
.nspPagination li:hover,.nspPagination li.active{background:#eeb03f}
.nspNext,.nspPrev{background-image:url(../images/style2/nsp_interface.png)}
.nspArt h4.nspHeader a:active,.nspArt h4.nspHeader a:focus,.nspArt h4.nspHeader a:hover{color:#eeb03f}
.nspArt img.nspImage{background:transparent;border:1px solid #ededed}
.nspArt p.nspText{color:#666}
.nspArt p.nspInfo{color:#999}
.nspArt p.nspInfo a{color:#eeb03f}
.nspArt p.nspInfo a:active,.nspArt p.nspInfo a:focus,.nspArt p.nspInfo a:hover{color:#eeb03f}
.nspLinks ul li{background:transparent url(../images/style2/separator.png) repeat-x 0 top}
.nspLinks ul li h4 a:active,.nspLinks ul li h4 a:focus,.nspLinks ul li h4 a:hover{color:#eeb03f}
.dark .nspArt img.nspImage,#gkBottom2 .nspArt img.nspImage{border:1px solid #938d82}
.dark .nspArt p.nspText,#gkBottom2 .nspArt p.nspText{color:#e6e0d6}
.dark .nspArt p.nspInfo,#gkBottom2 .nspArt p.nspInfo{color:#e6e0d6}
.dark .nspArt p.nspInfo a{color:#d5d5d5}
.dark .nspArt p.nspInfo a:active,.dark .nspArt p.nspInfo a:focus,.dark .nspArt p.nspInfo a:hover,#gkBottom2 .nspArt p.nspInfo a:active,#gkBottom2 .nspArt p.nspInfo a:focus,#gkBottom2 .nspArt p.nspInfo a:hover{color:#eeb03f}
.dark .nspLinks ul li h4 a,#gkBottom2 .nspLinks ul li h4 a{color:#d5d5d5}
.dark .nspLinks ul li h4 a:active,.dark .nspLinks ul li h4 a:focus,.dark .nspLinks ul li h4 a:hover,#gkBottom2 .nspLinks ul li h4 a:active,#gkBottom2 .nspLinks ul li h4 a:focus,#gkBottom2 .nspLinks ul li h4 a:hover{color:#eeb03f}
.dark .nspLinks ul li,#gkBottom2 .nspLinks ul li{border-top:1px solid #938d82}
.dark .nspArt h4.nspHeader a,#gkBottom2 .nspArt h4.nspHeader a{color:#eeb03f}
.dark .nspArt h4.nspHeader a:active,.dark .nspArt h4.nspHeader a:focus,.dark .nspArt h4.nspHeader a:hover,#gkBottom2 .nspArt h4.nspHeader a:active,#gkBottom2 .nspArt h4.nspHeader a:focus,#gkBottom2 .nspArt h4.nspHeader a:hover{color:#fff}
.dark .nspPagination li,#gkBottom2 .nspPagination li{background:#635d53}
.dark .nspPagination li:hover,.dark .nspPagination li.active,#gkBottom2 .nspPagination li:hover,#gkBottom2 .nspPagination li.active{background:#ffc96b}
.gkIsWrapper-gk_publisher .gkIsPreloader{background:#eeb03f url(../images/style2/loader.gif) no-repeat center center}
.gkIsWrapper-gk_publisher figcaption{background:#eeb03f}
.gkIsWrapper-gk_publisher figcaption:hover{background:#9bc6c2}
.gkIsWrapper-gk_publisher figcaption h3{color:#fff}
.gkIsWrapper-gk_publisher figcaption p{color:#fff}
.gkIsWrapper-gk_publisher figcaption a{color:#fff}
.gkIsWrapper-gk_publisher ol li{background:#fff}
.gkIsWrapper-gk_publisher ol li:hover,.gkIsWrapper-gk_publisher ol li.active{background:#ffd382}
div.gkTweet{color:#e6e0d6}
div.gkTweet > div{border-top:1px solid #9a958b}
span.gkTweetName a{color:#d5d5d5!important}
span.gkTweetName small{color:#fff}
div.gkTweet > div a{color:#eeb03f}
div.gkTweet > div a:hover{color:#fff}
div.gkTweet > div > span.gkTweetInfo{color:#eeb03f}
div.gkTweet > div > span.gkTweetInfo a{background:url(../images/twitterSprite.png) no-repeat 0 -1px transparent;color:#d5d5d5!important}
div.gkTweet > div > span.gkTweetInfo a:active,div.gkTweet > div > span.gkTweetInfo a:focus,div.gkTweet > div > span.gkTweetInfo a:hover{color:#fff}
.gkMenu > ul > li > a{background:#a69f93}
.gkMenu > ul > li:hover > a,.gkMenu > ul > li:active > a,.gkMenu > ul > li:focus > a,.gkMenu > ul > li.active:hover > a,.gkMenu > ul > li.active:active > a,.gkMenu > ul > li.active:focus > a,.gkMenu > ul > li.active > a{background:#9bc6c2}
.gkMenu > ul div.childcontent-inner{background:#9bc6c2;-webkit-box-shadow:0 4px 4px rgba(0,0,0,0.3);-moz-box-shadow:0 4px 4px rgba(0,0,0,0.3);-ms-box-shadow:0 4px 4px rgba(0,0,0,0.3);-o-box-shadow:0 4px 4px rgba(0,0,0,0.3);box-shadow:0 4px 4px rgba(0,0,0,0.3)}
.gkMenu > ul div.childcontent li{border-top:1px solid #b4d9d6}
.gkMenu > ul div.childcontent li:hover{background:#b4d9d6}
.gkMenu > ul div.childcontent small{color:#f0f7f7}
.gkMenu > ul div.childcontent header a{border-bottom:2px solid #b4d9d6}
h1 > sup,h2 > sup{color:#eeb03f}
.itemImage{background:transparent}
.itemImageCaption{background:#eeb03f}
.itemAuthorBlock .itemAuthorDetails{background-color:#fdf6ea}
h3.titleComments{background:transparent url(../images/style2/separator.png) repeat-x left top}
#itemListLinks li{background:url(../images/style2/typography/bullet-square2.png) no-repeat 0 6px}
.itemsContainerWrap .itemList figure:hover{border-color:#eeb03f}
.k2CalendarBlock table.calendar tr td.calendarTodayLinked{background:#eeb03f}
.k2TagCloudBlock a,div.tags a{background:#9bc6c2}
.k2TagCloudBlock a:hover,div.tags a:hover{background:#eeb03f}
#gkPopupLogin #login-form input[type="text"],#gkPopupLogin #login-form input[type="password"]{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
#gkPopupLogin #form-login-buttons input.button{background:#9bc6c2}
#gkPopupLogin #form-login-buttons input.button:hover{background:#eeb03f}
.TuzLeft {display:inline-block;}
.TuzRight {display:inline-block;}
.TuzRight ul {list-style-type:none;float:left;margin-right:30px;}